/*
 * Licensed to the Apache Software Foundation (ASF) under one
 * or more contributor license agreements.  See the NOTICE file
 * distributed with this work for additional information
 * regarding copyright ownership.  The ASF licenses this file
 * to you under the Apache License, Version 2.0 (the
 * "License"); you may not use this file except in compliance
 * with the License.  You may obtain a copy of the License at
 * 
 *   http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.    
 */
package org.fabric3.runtime.standalone.server.agent;

import org.fabric3.host.Fabric3RuntimeException;

/**
 * @version $Revision: 996 $ $Date: 2007-09-01 17:33:01 -0700 (Sat, 01 Sep 2007) $
 *
 */
@SuppressWarnings("serial")
public class ManagementException extends Fabric3RuntimeException {

    /**
     * Initializes the root cause.
     * @param th Root cause.
     */
    public ManagementException(Throwable th) {
        super(th);
    }
}
